CVE-2021-30212

2021-05-12T17:15:00
ID CVE-2021-30212
Type cve
Reporter cve@mitre.org
Modified 2021-05-14T19:03:00

Description

Knowage Suite 7.3 is vulnerable to Stored Cross-Site Scripting (XSS). An attacker can inject arbitrary web script in '/knowage/restful-services/documentnotes/saveNote' via the 'nota' parameter.